@charset "utf-8";
body {
	color:#000000;
	font-size:13px;
	line-height:15px;
	margin:0;
	padding:0;
	background:#fff;
	font-family:'Theinhardt-Medium';
	font-weight:normal;
	
	
}
p {
	color:#000000;
	font-size:13px;
	line-height:18px;
	margin:0;
	padding:0;
	font-family:'Theinhardt-Medium';
	font-weight:normal
}
li, ol, ul {
	color:#000000;
	font-size:13px;
	line-height:18px;
	margin:0;
	padding:0;
	list-style:none;
	font-family:'Theinhardt-Medium';
	font-weight:normal
}
td {
	color:#000000;
	font-size:13px;
	margin:0;
	padding:0;
	font-family:'Theinhardt-Medium';
	font-weight:normal
}
img {
	border:none
}
form {
	margin:0;
	padding:0
}
h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
	font-weight:400
}


.left {
	float:left
}
.right {
	float:right
}
.clr {
	clear:both
}
#wrapper {
	margin:auto;
	width:940px
}
header {
	float:left;
	width:100%;
	margin:0;
	padding:40px 0 60px;
}
.head {
	float:left;
	width:100%
}
nav {
	float:left;
	width:15%;
	margin:0;
	padding:0
}
ul.navigation {
	float:left;
	width:100%;
	margin:0;
	padding:0
}
ul.navigation li {
	float:left;
	margin:0;
	padding:0;
	width:100%;
	list-style:none;
	line-height:15px;
}
ul.navigation li a {
	float:left;
	margin:0;
	padding:0;
	color:#000000;
	font-size:13px;
	text-decoration:none;
	font-family:'Theinhardt-Medium';
	font-weight:normal
}

ul.navigation li span {
	display:none
}
ul.navigation li span img {
	float:left
}
ul.navigation li.current_page_item span {
	display:none;
	padding:6px 0 0 6px;
	float:left
}
.header_right {
	float:right;
	width:64%;
	margin:0;
	padding:0
	text-align:center;
}
.header_right img {
	float:left
}
.container {
	float:left;
	width:100%;
	margin:0;
	padding:0 0 27px
}
.banner {
	float:left;
	width:100%;
	margin:0;
	padding:0
}
.banner img {
	float:left
}
footer {
	float:left;
	width:100%;
	margin:0;
	padding:0px 0px 40px 0px;
	min-height:150px
}
.foot_left {
	float:left;
	width:87.5%;
	margin:0;
	padding:17px 0 0;
	border-top:1px solid #221f1f;
}
.address {
	float:left;
	margin:0;
	padding:0;
	width:50%
}
.address p {
	float:left;
	margin:0;
	padding:0;
	color:#000000;
	font-size:13px;
	font-family:'Theinhardt-Medium';
	font-weight:normal;
	line-height:15px;
	width:100%;
}
.address p a {
	text-decoration:none;
	color:#000000
}
.address p a:hover {
	text-decoration:underline
}
.foot_left ul {
	float:right;
	width:auto
}
.foot_left ul li {
	float:left;
	margin:0 0 0 25px;
	padding:0;
	list-style:none
}
.foot_left ul li img {
	float:left
}
.subscribe {
	float:right;
	width:11%;
	padding:18px 0 0;
	border-top:1px solid #221f1f
}
.subscribe p {
	float:left;
	margin:0;
	padding:0;
	width:100%;
	font-family:'Theinhardt-Medium';
	font-weight:normal;
	color:#000000;
	font-size:13px;
	line-height:15px;
	
}
.subscribe p:hover{ text-decoration:underline;}
.subscribe p a {
	text-decoration:none;
	color:#000000
}

.subscribe input {
	float:left;
	margin:3px 0 0 0;
	border:0 none;
	background:0 0;
	font-family:'Theinhardt-Medium';
	font-weight:normal;
	color:#000000;
	font-size:13px;
	padding:0!important;
	width:87%
}
.subscribe p a:hover {
	text-decoration:underline
}
.address ul.foot {
	float:none
}
.address ul.foot li {
	float:left;
	margin:0 5px 0 0;
	padding:0;
	list-style:none
}
.address ul.foot li a {
	font-family:'Theinhardt-Medium';
	font-weight:normal;
	color:#000000;
	font-size:13px
}
.address ul.foot li a:hover {
	text-decoration:underline
}
{
float:left;
margin:0;
display:none;
position:absolute;
width:225px;
background:#fff;
}
.address ul.foot li ul li {
	float:left;
	width:100%;
	padding:1px 0 0
}
.address ul.foot li a {
	text-decoration:none
}
.address ul.foot li ul li a:hover {
	text-decoration:underline
}
.address ul.foot li:hover ul {
	display:block
}
.address ul.foot select {
	display:none
}
.content {
	float:left;
	width:100%;
	margin:0;
	padding:0
}
.content p {
	line-height:14px;
	color:#000000;
	width:24%;
	font-size:13px;
	padding:0 10px 15px 0px;
	font-family:'Theinhardt-Medium';
	font-weight:normal
}
.content p a {
	text-decoration:none;
	color:#000
}
.content p a:hover {
	text-decoration:underline
}
.crousal {
	float: right;
    margin: 0;
    width: 74.2%;
}
.crousal_box, .crousal_box img {
	float:left;
	width:100%
}
.slider {
	float:left;
	width:100%;
	margin:0;
	padding:0
}
.slider_left {
	float:left;
	width:100%
}
.slider p {
	line-height:14px;
	font-family:'Theinhardt-Medium';
	font-weight:normal;
	color:#000000;width: 24%;
	font-size:13px;
	padding:0px 10px 15px 0px;
}
.slider p a {
	text-decoration:none;*float:left;
	color:#000; word-break:break-all; width:auto; padding-bottom:2px;
}
.slider p a:hover {
	text-decoration:underline
}
.slider h3 {
	text-decoration:underline;
	line-height:14px;
	font-family:'Theinhardt-Medium';
	font-weight:normal;
	color:#000000;
	font-size:13px;
	padding:0 0 20px
}
.slider h4 {
	line-height:14px;
	font-family:'Theinhardt-Medium';
	font-weight:normal;
	color:#000000;
	font-size:13px;
	padding:0 0 20px
}
.slider p span.underline {
	text-decoration:underline
}
.border {
	background:url(../images/border_bg.png) no-repeat top center;
	padding:27px 0 0;
	margin:27px 0 0
}
.slider p.date {
	font-size:10px
}
#move {
	float:left;
	width:87.5%;
	margin:27px 0 0;
	padding:20px 0 0;
	border-top:1px solid #221f1f
}
.next {
	float:right;
	width:auto;
}
.previous {
	float:left;
	width:38.2%
}
.next a, .previous a {
	float:right;
	text-decoration:none;
	
	font-family:'Theinhardt-Medium';
	font-weight:normal;
	color:#000000;
	font-size:13px;
	margin:0;
	padding:0
}

.previous a{ background:url(../images/left-arrow.png) left center no-repeat; padding: 0 0 0 18px;}
#move .next a{/*width:51px;*/ background:url(../images/arrow.png) right center no-repeat; padding:0 18px 0 0;}
.next a:hover, .previous a:hover {
	text-decoration:underline
}
.enqiry {
	float:left;
	width:100%;
	margin:0;
	padding:0
}
.enqiry_left {
	float:left;
	margin:0;
	padding:0;
	width:25.7%
}
.enqiry_left p {
	line-height:14px;
	font-family:'Theinhardt-Medium';
	font-weight:normal;
	color:#000000;
	font-size:13px;
	padding:15px 0 0
}
.enqiry_left p a {
	text-decoration:none;
	color:#000
}
.enqiry_left p a:hover {
	text-decoration:underline
}
.enqiry_left form {
	float:left;
	width:100%;
	margin: 0;
	padding:0 0 0;
	border:0 none
}
.enshow_hideimage img{ background: none repeat scroll 0 0 #FFFFFF;
    left: 3px;
    margin: 6px 0 0;
    position: absolute;
    top: 17px;}
.enqiry_left form fieldset {
	float:left;
	width:100%;
	margin:0;
	padding:0;
	border:0 none
}
.enqiry_left form fieldset h3 {
	float:left;
	width:100%;
	line-height:14px;
	font-family:'Theinhardt-Medium';
	font-weight:normal;
	color:#000000;
	font-size:13px;
	padding:0 0 5px
}
.enqiry_left form fieldset p {
	float:left;
	margin:0;
	padding:0;
	border:1px solid #000;
	width:91%
}
.enqiry_left form fieldset p input {
	float:left;
	margin:0;
	border:0 none;
	background:0 0;
	color:#000000;
	font-size:13px;
	padding:5px 6px 6px;
	font-family:'Theinhardt-Medium';
	width:77%;
}
.enqiry_left form fieldset p input.go {
	float:right;
	line-height:22px;
	margin:0;
	height:27px;
	width:34px;
	padding:0px;
	background:url(../images/submit-arrow.png) no-repeat center;
	border-left:1px solid #000;
}
.enqiry_left form fieldset p input.go:hover {
	cursor:pointer
}
.enqiry_left ul {
	float:left;
	margin:0;
	padding: 8px 0 0;
	width:100%
}
.enqiry_left ul li {
	float:left;
	margin:0;
	padding:0;
	width:100%;
	list-style:none;
	line-height:15px;
}
.enqiry_left ul li a {
	font-family:'Theinhardt-Medium';
	font-weight:normal;
	color:#000000;
	font-size:13px;
	text-decoration:none
}
.map {
	float:left;
	width:61.8%
}
.map iframe {
	width:100%
}
.map img {
	float:left;
	width:100%
}
.direction {
	float:right;
	width:10%
}
.direction p {
	font-family:'Theinhardt-Medium';
	font-weight:normal;
	color:#000000;
	font-size:13px;
	text-decoration:none
}
.direction p a {
	text-decoration:none;
	color:#000000
}
.counter {
	float:right;
	width:11%;
	margin:27px 0 0;
	padding:27px 0 0;
	border-top:1px solid #221F1F
}
.counter ul {
	float:left;
	width:100%;
	margin:0;
	padding:0
}
.counter ul li {
	float:left;
	margin:0;
	padding:0;
	width:100%;
	list-style:none
}
.counter ul li a {
	float:left;
	margin:0;
	padding:0;
	color:#000000;
	font-size:13px;
	text-decoration:none;
	font-family:'Theinhardt-Medium';
	font-weight:normal
}
.counter ul li span {
	display:none
}
.counter ul li.active span {
	display:block;
	padding:0 0 0 6px;
	float:left
}
.slider .slider_left .crousal .crousal_box .bx-wrapper .bx-viewport {width:83%!important;float:left;}
.slider .slider_left .crousal .crousal_box .bx-wrapper .bx-controls-direction {
	display:none
}
.slider .slider_left .crousal .crousal_box .bx-wrapper .bx-pager {
	float:left;
	position:relative;
	width:100%
}
.slider .slider_left .crousal .crousal_box .bx-wrapper .bx-controls {
	float:right;
	margin:-32px 0 0;
	padding:0;
	position:relative;
	width:14%
}
.slider .slider_left .crousal .crousal_box .bx-wrapper .bx-controls .bx-pager .bx-pager-item {
	width:100%;
	float:left
}
.header_right h1.main_heading {
	font-family:'Theinhardt-Medium';
	font-weight:700;
	color:#000;
	font-size:45px;
	text-align:center;
	border-top:13px solid #000;
	width:262px;
	margin:0;
	padding:50px 0 0;
	text-transform:uppercase;
	line-height:40px
}
.header_right h1.main_heading.commissions {
	font-family:'Theinhardt-Medium';
	font-weight:700;
	color:#000;
	font-size:45px;
	text-align:center;
	border-top:13px solid #000;
	width:342px;
	margin:0;
	padding:50px 0 0;
	text-transform:uppercase;
	line-height:40px
}
.container .content .crousal .crousal_box .bx-wrapper .bx-viewport {
	width:83%!important;
	float:left
}
.container .content .crousal .crousal_box .bx-wrapper .bx-viewport ul li img {
	width:100%!important
}
.container .content .crousal .crousal_box .bx-wrapper .bx-controls {
	float:right;
	width:14%;
	position:relative;
	margin:23px 0 0
}
.slider_left .crousal .crousal_box .bx-wrapper img {
	width:100%!important
}
.slider_left .crousal .crousal_box img {
	width:83%
}
.foot {
	float:left;
	width:100%;
	margin:-4px 0 0 0;
	padding:0
}
.foot span {
	float:left;
	width:auto;
	margin:0;
	padding:0;
	color:#000000;
	font-family:'Theinhardt-Medium';
	font-size:13px;
	font-weight:normal
}
.foot .menu-footer_menu-container {
	float:left;
	width:auto;
	margin:0 0 0 5px;
	padding:0
}
.foot .menu-footer_menu-container ul {
	float:left;
	margin:0;
	padding:0
}
.foot .menu-footer_menu-container ul li {
	float:left;
	list-style:none;
	margin:0;
	padding:0
}
.foot .menu-footer_menu-container ul li a {
	color:#000000;
	font-family:'Theinhardt-Medium';
	font-size:13px;
	font-weight:normal
}
.foot .menu-footer_menu-container ul li ul {
	float:left;
	margin:0;
	display:none;
	position:absolute;
	width:225px
}
.foot .menu-footer_menu-container ul li ul li {
	float:left;
	width:100%;
	padding:5px 0 0
}
.foot .menu-footer_menu-container ul li ul li a {
	text-decoration:none
}
.foot .menu-footer_menu-container ul li ul li a:hover {
	text-decoration:underline
}
.foot .menu-footer_menu-container ul li:hover ul {
	display:block
}
.country-name, .locality {
	width:auto;
	float:left
}
.enqiry_left a, .vcard a {
	color:#000;
	text-decoration:none
}
.enqiry_left a:hover, .vcard a:hover {
	text-decoration:underline
}
.enqiry_left p br {
	display:block
}
.new_para {
	padding:0!important
}
.enqiry_left>span {
	float:left;
	margin:0 7px 0 0
}
.not {
	font-size:43px!important
}
.select_change {
	display:none
}
.news_letter {
	display : none; margin:0px; padding:0px; height:15px;
}
.subscribe .news_letter .newsletter form fieldset {
	padding:0px 0px;
	margin:0px;
	border:none;
}
.subscribe .news_letter .newsletter form fieldset p input {
	color:#000000;
	width:82%;
	padding:0px 0px 0 0;
	height: 14px;
    margin: 0 0 0px;
}
.subscribe .news_letter .newsletter form fieldset p input.go {
	background: url("../images/submit-arrow.png") no-repeat center center;
	float: right;
	height: 14px;
	line-height: 22px;
	margin: 0;
	padding: 0;
	width: 14px;
	cursor:pointer;
}
.bx-wrapper .bx-pager.bx-default-pager .bx-pager-item a {
	padding:0px 0;
}
.address ul.foot li.second {
	width:50%;
}
.address ul.foot li.second:hover {
	text-decoration:underline;
	cursor:pointer;
}
.address ul.foot li ul.site_menu {
	display:none;
}
.subscribe p {
	cursor:pointer;
}



#textbox1:focus{ outline:none;}

.preview_new {
    color: #818181;
    float: right;
	font-size:13px;
	 margin: 0 0 0;
	 background:url(../images/left-arrownew.png) left center no-repeat;
	 padding:0 0 0 18px;
}
.next_new{color: #818181; font-size:13px;margin: 0 0 0; /*width:53px;*/ background:url(../images/arrownew.png) right center no-repeat; padding:0 18px 0 0 ; }


.place-card.place-card-large {
    display: none!important;
}
.gm-style .place-card div, .gm-style .place-card a, .gm-style .default-card div, .gm-style .default-card a{display:none!important;}
.newsletter.newsletter-subscription{ height:70px; position:relative;}

ul.navigation li a:hover{ background:url("../images/arrow.png") no-repeat right center; padding: 0 20px 0 0;} 

ul.navigation li.current_page_item a{background:url("../images/arrow.png") no-repeat right center; padding: 0 20px 0 0;}

.logo { float: left; width: 43.2%; border-top:13px solid #201f1f; text-align:center; }
.logo > a{ width:100%;float: left;
    padding-top: 45px;
    text-align: center;}
.logo > a img{ float:none !important;}
.vcard.country {
    float: left;
}
.previous img { float: left;  margin: 6px 4px 0 0; display:none;}
.next_new > img { float: right; margin: 5px 0 0 4px;}
.next img { float: right;  margin: 6px 0 0 0; display:none;}
.preview_new > img {float: left; margin: 4px 4px 0 0;}


.featured_img{ width:100% !important; height: 393px;}


.select_change select{  border:0px!important; background:url("../images/back_select.png") no-repeat  left top; height:28px; width:270px!important;}
.show_hideimage img{ left: 1px;
    position: absolute;
    top: 1px;}
.featured_content{ float:left; width:24%;}
.featured_content p{ width:100%;  padding:0px 0px 15px 0px; }